### Method

# RB EntryView set_columns_clickable

#### Declaration [src]

    void
    rb_entry_view_set_columns_clickable (
      RBEntryView* view,
      gboolean clickable
    )

#### Description [src]

Makes the headers for sortable columns (those for which a sort function was provided) clickable, so the user can set the sort order.

#### Parameters

`clickable`

  Type: `gboolean`

  If TRUE, sortable columns will be made clickable.